### Property

# WebKit2WebExtension DOMHTMLTableElement:cell-spacing

#### Declaration

    property cell-spacing: utf8 [ read, write ]

#### Description

No description available.

Type:`gchar*`

Getter method | `webkit_dom_html_table_element_get_cell_spacing()`
Setter method | `webkit_dom_html_table_element_set_cell_spacing()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no